
/*

Bleu : #35506b

*/


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, output, ruby, section, summary,
time, mark, audio, video 
{
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

*,
*:after,
*:before
 {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0;
	margin: 0;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-tap-highlight-color: transparent;
}


@-webkit-viewport,
@-moz-viewport,
@-ms-viewport,
@-o-viewport,
@viewport
{
	width: device-width;
	zoom: 1;
}

html,
body
{
margin: 0;
padding: 0;
height: 100%;
width: 100%;
}

html
{
-ms-text-size-adjust: 100%;
-webkit-text-size-adjust: 100%;
line-height: 1.4;
font-size: 62.5%;
}

body {
font-size: 16px;
font-size: 1.6rem;
font-weight: 400;
font-family: 'Muli', sans-serif;
background-color: #35506b;
position: relative;
color: #b2c3d4;
padding: 0 20px;
text-align: justify;
}

header
{
	position: relative;
}

a,
.transition
{
	text-decoration: none;
	color: #b2c3d4;
	-moz-transition: all .3s ease-in, background-position 1ms;
	-o-transition: all .3s ease-in, background-position 1ms;
	-webkit-transition: all .3s ease-in, background-position 1ms;
	transition: all .3s ease-in, background-position 1ms;
}

i
{
	font-style: italic;
}

b
{
	font-weight: bold
}

hr
{
	border: 0px;
	height: 1px;
	clear: both;
	margin-bottom: 0px;
	margin-top: 0px;
	background-image: -webkit-linear-gradient(left, rgba(178, 195, 212, 0), rgba(178, 195, 212, 0.55), rgba(178, 195, 212, 0));
}

h1
{
	text-align: center;
	margin: 13px 0;
	color: #b2c3d4;
	font-size: 45px;
}

h1 span
{
	color: #5c8ab8;
	font-size: 60%;
	text-shadow: 2px 2px 5px #000;
}

h2
{
	color: #b2c3d4;
	font-size: 25px;
	margin: 15px 0;
}


/*----------- MENU ------------*/

#openMenuBtn
{
	position: absolute;
	top: 50%;
	right: 0px;
	-webkit-transform:translate(0, -50%);
    transform:translate(0, -50%);
	margin-top: -1.5%;
	width: 30px;
	height: 30px;
	background: transparent;
	background-image: url(/charte/open_menu_btn.png), url(/france-sud-tourisme/charte/open_menu_btn.png);
	display: none;
}

#closeMenuBtn
{
	position: absolute;
	top: 15px;
	right: 15px;
	width: 30px;
	height: 30px;
	background: transparent;
	background-image: url(/charte/close.png), url(/france-sud-tourisme/charte/close.png);
	display: none;
	cursor:pointer;
}

nav
{
	
}

nav ul
{
	width:100%;
	list-style:none;
	padding: 0;
	margin:0;
	text-align: center;
}

nav ul li
{
	display:inline-block;
	padding:0px 20px;
	border-right:1px solid #b2c3d4;
	cursor:pointer;
	position:relative;
	margin: 10px 0;
}

nav ul li:last-child
{
	border:none;
}

nav ul li a:link,
nav ul li a:visited,
nav ul li a:hover,
nav ul li a:active,
nav ul li a:focus
{
	font-weight:bold;
	color:#6484a4;
	text-decoration:none
}

nav ul li .recherche
{
	position:absolute;
	width:300px;
	min-height:25px;
	background-color:#FFF;
	z-index:200;
	left:50%;
	margin-top: 11px;
	-webkit-transform:translate(-50%,0);
    transform:translate(-50%,0);
	border-radius:3px;
	box-shadow:0px 0px 15px rgba(0,0,0,1);
	display:none;
	padding:10px;
	box-sizing:border-box;
	
}

nav ul li.visible .recherche
{
	display:block;
	
}

nav ul li .recherche:after 
{
content: '';
position: absolute;
border-style: solid;
border-width: 0 5px 5px;
border-color: #FFFFFF transparent;
display: block;
width: 0;
z-index: 1;
top: -5px;
left: 50%;
}

nav ul li .recherche > input
{
	width:100%;
	height:100%;
	border:none;
	border-bottom:1px solid #CCC;
}

nav ul li .recherche > input:focus
{
	outline:none;
}

nav ul li .recherche .result
{
	max-height: 500px;
	overflow: hidden;
}

nav ul li .recherche .result span
{
	display:block;
	text-decoration:none;
	font-size:12px;
	text-align:left;
	width:100%;
	padding:5px;
	color:#6484a4;
	font-weight:bold;
}

nav ul li .recherche .result a:hover
{
	font-weight:bold;
}

main
{
	position: relative;
	width: 100%;
}

.contenu
{
	width: 1200px;
	max-width: 100%;
	margin: 0 auto;
}

#hiddenValues,
#hiddenValues *
{
	display: none;
	position: absolute;
	top: -1000px;
	left: -1000px;
}

/*----------------- ACCUEIL -----------------*/

#accueilPanoramaContainer
{
	position: relative;
	width: 100%;
	height: 0;
	padding-bottom: 40%;
	margin-top: 20px;
	overflow: hidden;
}

#accueilPanoramaDiv
{
	position: absolute;
	height: 100%;
	width: 100%;
}

#departementMapBtn
{
	position: relative;
	display: block;
	width: 201px;
	margin: -40px auto 0 auto;
	z-index: 999;
}

.blocReaAccueil
{
	width: 100%;
	display: flex;
	flex-wrap: nowrap;
	flex-direction: row;
	justify-content: space-between;
	align-items: stretch;
}

.blocReaAccueil .blocReaAccueilItem
{
	background: #fff;
	width: 32%;
	margin: 0 1% 20px 1%;
	/*float: left;*/
	padding: 10px;
	
}

.blocReaAccueil .blocReaAccueilItem:first-child
{
	margin-left: 0;
}

.blocReaAccueil .blocReaAccueilItem:last-child
{
	margin-right: 0;
}

.blocReaAccueil .blocReaAccueilItem img
{
	width: 100%;
}

.blocReaAccueil .blocReaAccueilItem h3
{
	font-weight: bold;
	color: #35506b;
	font-size: 14px;
	font-size: 1.4rem;
}

.blocReaAccueil .blocReaAccueilItem p
{
	color: #35506b;
	font-size: 12px;
	font-size: 1.2rem;
}

/*----------------- VISITE & MAP CONTAINER -----------------*/

#visiteContainer
{
	position: relative;
	width: 100%;
	height: 0;
	padding-bottom: 50%;
	/*border: 1px solid #ccc;*/
	border-radius: 10px;
	background: #000;
	overflow: hidden
}

/*----------------- MAP -----------------*/
#map
{
	position: absolute;
	height: 100%;
	width: 100%;
	overflow: hidden;
}

#map *:focus
{
	outline:none;
}

#panoramaDivContainer
{
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	overflow: hidden;
	-moz-transition: all .4s ease-out;
	-o-transition: all .4s ease-out;
	-webkit-transition: all .4s ease-out;
	transition: all .3s ease-out;
	background: #000;
	border-radius: 10px;
}

#panoramaDivContainer.hidden
{
	height: 0;
	width: 0;
	top: 50%;
	left: 50%;
}

#panoramaDiv
{
	opacity: 0;
	height: 100%;
	width: 100%;
	-moz-transition: all .3s ease-out;
	-o-transition: all .3s ease-out;
	-webkit-transition: all .3s ease-out;
	transition: all .3s ease-out;
}

#panoramaDiv video
{
	position: absolute;
	height: 100%;
	width: 100%;
}

#panoramaDiv.visible
{
	opacity: 1;
	-moz-transition: all 1.5s ease-out;
	-o-transition: all 1.5s ease-out;
	-webkit-transition: all 1.5s ease-out;
	transition: all 1.5s ease-out;
}

#panoramaDiv #texte_pano
{
	height: auto!important;
	padding-right: 10px!important;
	min-height: 50px;
	max-height: 300px;
}

/* Bouton fermer pano */
#panoramaDiv .closePano
{
	position:absolute;
	z-index:99999999;
	width:30px;
	height:30px;
	top:15px;
	right:15px;
	background-repeat:no-repeat;
	background-position:center;
	/*background-size:32px;*/
	background-image: url(/charte/close.png), url(/france-sud-tourisme/charte/close.png);
	cursor:pointer;
	/*opacity:.8;*/
}
/* Titre du pano */
#panoramaDiv .titrePano
{
	position:absolute;
	font-size:22px;
	left:25px;
	top:15px;
	color:#FFF;
	padding-right: 130px;
	text-shadow: 2px 2px 5px rgba(0,0,0,1);
	z-index:100;
	font-weight:bold;
	pointer-events: none;
}
#panoramaDiv .titrePano span
{
	font-size:11px;
	font-weight:normal;
	font-style: italic;
}
/* Image de la souris sur le pano */
#panoramaDiv .mouseImgInfo
{
	position:absolute;
	z-index:201;
	width:300px;
	height:50px;
	padding-top: 150px;
	margin: -100px 0 0 -150px;
	top:50%;
	left:50%;
	background-repeat:no-repeat;
	background-position: center 0;
	background-image: url(/charte/mouse.png), url(/france-sud-tourisme/charte/mouse.png);
	font-size:18px;
	text-align: center;
	color: #fff;
	text-shadow:5px 5px 5px rgba(0,0,0,1);
	opacity:0;
	pointer-events: none;
}

#panoramaDiv .vueCounter
{
	position:absolute;
	z-index:201;
	top:15px;
	right:55px;
	height:30px;
	min-width:30px;
	background: #35506b;
	border-radius: 15px;
}
#panoramaDiv .vueCounter p
{
	width:30px;
	height:30px;
	margin: 0 4px 0 0;
	padding: 0;
	background-image: url(/charte/vues.png), url(/france-sud-tourisme/charte/vues.png);
	background-repeat:no-repeat;
	background-position:center;
	float: right;

}
#panoramaDiv .vueCounter span
{
	padding: 7px 2px 0 8px;
	display: inline-block;
	color: #fff;
	font-weight:bold;
	font-size:12px;
}

/*----------------- VIGNETTES -----------------*/


.vignettesContainer
{
	text-align: left;
	margin-top: 20px;
	width: 100%;
	display: flex;
	flex-wrap: nowrap;
	flex-direction: row;
	justify-content: space-between;
	align-items: stretch;
	flex-wrap: wrap;
}

.vignettesContainer .vignettesBlock
{
	margin-top: 20px!important;
	width: 15.5%;
	margin: 0;
	/*float: left;*/
	padding: 0;
	
}

.vignettesContainer .vignettesBlock img
{
	width: 100%;
	display: block;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
}

.vignettesContainer .vignettesBlock span
{
	margin:0;
	background: rgba(255, 255, 255, 0.3);
/*background: #fff;*/
color: #fff;
	font-size: 14px;
	font-size: 1.4rem;
	padding: 7px 4% 0 4%;
	width: 100%;
	height: 47px;
	display: block;
	overflow: hidden;
	--max-lines: 2;
	position: relative;
	/*max-height: 40px;
	max-height: calc(var(--lh) * var(--max-lines));*/
	overflow: hidden;
	padding-right: 1rem; /* espace pour ellipsis */
	--lh: 1.9rem;
	line-height: var(--lh);
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
}

.vignettesContainer .vignettesBlock span::before
{
position: absolute;
content: "...";
bottom: 2px;
right: 2px;
}


/*----------------- INFO WINDOW -----------------*/
.infoWindow
{
	color:#667 !important;
}
.infoWindow img
{
	width: 108px;
	height:54px;
}
.infoWindow > div:first-child
{
	float:left;
	margin-right:10px;
	
}
.infoWindow > div:last-child
{
	float:right;
	max-width:250px;
}
.infoWindow h3
{
	margin-top:0;
	margin-bottom:5px;
	color: #35506b;
	font-size:14px;
}

.infoWindow .ville
{
	margin-top:5px;
	font-weight:bold;
}

/*----------------- CARTE DE FRANCE -----------------*/

#franceMapContainer
{
	position: relative;
	width: 100%;
	height: 0;
	padding-bottom: 64%;
	overflow: hidden;
}

#franceMap
{
	position: absolute;
	width: 80%;
	margin: 0 auto;
	-moz-transition: opacity .2s ease-in;
	-o-transition: opacity .2s ease-in;
	-webkit-transition: opacity .2s ease-in;
	transition: opacity .2s ease-in;
}

.jqvmap-label
{
    border-color: #ccc;
	position: absolute;
	display: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: #aaa; /*#292929;*/
	color: white;
	font-family: sans-serif, Verdana;
	font-size: smaller;
	padding: 4px;
}

/*----------------- PROJETS ETENDUS -----------------*/

.projetContainer
{
	width: 900px;
	max-width: 100%;
	margin: 0 auto;
}

.projetContainer h2
{
	text-align: center;
	font-style: italic;
}

.projetContainer a
{
	display: block;
	height: 100%;
	padding: 10px;
}

.projetContainer a:hover
{
	background: rgba(0, 0, 0, .3);
}

.projetContainer p
{
	display: table;
}

.projetContainer span
{
	display: table-cell;
	width: 50%;
	vertical-align: middle;
}

.projetContainer img
{
	max-width: 100%;
	display: block;
	width: auto;
	/*float: left;*/
}

/*----------------- CONTACT -----------------*/

.contactContainer
{
	text-align: center;
}

/*----------------- FOOTER -----------------*/

footer
{
	clear: both;
	position: relative;
	text-align: center;
	padding-bottom: 30px;
}

footer hr
{
	margin: 30px 0;
}

footer img.avatar
{
	width: 60px;
	vertical-align: middle;
	margin-right: 40px;
}

/*############################### < 1300 ####################################*/

@media screen and (min-width: 1px) and (max-width: 1300px)
{

}

/*############################### < 1220 ####################################*/

@media screen and (min-width: 1px) and (max-width: 1220px)
{

#openMenuBtn
{
	display: block;
	cursor: pointer;
}

#closeMenuBtn
{
	display: block;
	cursor: pointer;
}

nav
{
position: fixed !important;
background: #b2c3d4;
z-index: 999999999;
right: 0;
top: 0;
right: -100%;
width: 500px;
height: 100%;
display: block;
margin: 0 !important;
padding: 80px 0px 0  0px !important;
overflow: auto !important;
-moz-transition: right .4s ease-out;
-o-transition: right .4s ease-out;
-webkit-transition: right .4s ease-out;
transition: right .4s ease-out;
}

nav.opened
{
right: 0;
}

nav ul
{
padding: 0;
margin: 0;
display: block;
width: 100%;
text-align: center;
position: relative;
border-bottom: solid 1px #84a3c2;
}

nav li
{
padding: 0!important;
margin: 0!important;
display: block;
width: 100%;
text-align: center;
position: relative;
border-top: solid 1px #84a3c2!important;
font-weight: bold;
}


nav li a,
nav ul li p
{
display: block;
width: 100%;
padding: 10px 0;
color: #35506b!important;
}

nav ul li p
{
color:#6484a4!important;
}

nav ul li .recherche
{
	position: relative;
	width: 100%;
	min-height: 35px;
	background-color: #d6e0eb;
	border-radius: 0;
	box-shadow: none;
	margin-top: 0;
	padding-top: 15px;
	border-top: solid 1px #84a3c2;
}

nav ul li .recherche:after 
{
display: none;
}

nav ul li .recherche > input
{
	background-color: #e4ebf2;
	border-bottom:1px solid #adc2d7;
	padding: 5px
}

nav ul li .recherche .result span
{
	color:#4a7096;
}

#visiteContainer
{
	margin-top: 20px;
}

.vignettesContainer .vignettesBlock
{
	width: 32%;
}

#franceMapContainer
{
	padding-bottom: 79%;
}

#franceMap
{
	width: 100%;
}

}
	
/*############################### < 1020 ####################################*/

@media screen and (min-width: 1px) and (max-width: 1020px)
{

h1
{
	font-size: 5vw;
	padding-right: 40px;
}

#visiteContainer
{
	border-radius: 0;
	width: calc(100% + 40px);
	margin-left: -20px;
	padding-bottom: 60%;
}

#panoramaDivContainer
{
	border-radius: 0;
}

#accueilPanoramaContainer
{
	width: calc(100% + 40px);
	margin-left: -20px;
}

.titrePano
{
	font-size: 2.2vw!important;
}

.projetContainer a
{
	width: 600px;
	max-width: 100%;
	margin: 0 auto;
}

.projetContainer p
{
	display: block;
}

.projetContainer span
{
	display: block;
	width: 500px;
	max-width: 100%;
	margin: 0 auto;
}

.projetContainer img
{
	margin: 0 auto 10px auto;
}

}


/*################################ < 767 ###################################*/

@media screen and (min-width: 1px) and (max-width: 767px)
{

nav
{
	width: 100%;
}

#visiteContainer
{
	padding-bottom: 80%;
}

.titrePano
{
	font-size: 2.8vw!important;
}

.blocReaAccueil
{
	display: block;
}

.blocReaAccueil .blocReaAccueilItem,
.blocReaAccueil .blocReaAccueilItem:first-child,
.blocReaAccueil .blocReaAccueilItem:last-child
{
	width: 100%;
	max-width: 500px;
	margin: 0 auto 20px auto;
	display: block;
}

.vignettesContainer .vignettesBlock
{
	width: 49%;
}

#franceMapContainer
{
	padding-bottom: 96%;
}

#franceMap
{
	width: 120%;
	margin-left: -10%;
}

footer img.avatar
{
	/*width: 60px;
	vertical-align: middle;
	margin-right: 40px;*/
	display: block;
	margin: 20px auto;
}

}

/*################################ < 500 ###################################*/

@media screen and (min-width: 1px) and (max-width: 500px)
{

}